[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Where do i get 3.4?

Le Mercredi 16 Mars 2005 17:08, Alex. V. Bogdanov a écrit :
> And when ?
when we the debian kde packager cabal, will decide user like you deserve 
to use an 3 year old kde.

who are you kidding here ? please read the archive, especially the mails 
from **yesterday**.


·O·  Pierre Habouzit
OOO                                                http://www.madism.org

Attachment: pgpA5RfD5Wnsk.pgp
Description: PGP signature

Reply to: